Forefront Protection 2010 for Exchange Server 下载

Microsoft Forefront Protection 2010 for Exchange Server (FPE) 通过包含来自业界领先的安全软件合作伙伴的多个扫描引擎,提供快速且有效的保护,以防范恶意软件和垃圾邮件。 它还与 Forefront Online Protection for Exchange 集成,从而可在一个解决方案中提供托管筛选和内部部署筛选的深度防御优势。

系统要求

支持的操作系统:Windows Server 2003; Windows Server 2008; Windows Server 2008 R2

Forefront Protection 2010 for Exchange Server 系统要求*

基于 x64 体系结构,配有:

支持 Intel 扩展内存 64 位技术 (Intel EM64T) 的 Intel Xeon 或 Intel Pentium 系列处理器,或
支持 AMD64 平台的 AMD Opteron 或 AMD Athlon 64 位处理器。**

服务器软件

Microsoft Windows Server 2003 SP2、Microsoft Windows Server 2008 或 Microsoft Windows Server 2008 R2
Microsoft Exchange Server 2007 SP1 或 Microsoft Exchange Server 2010 ***

除了运行 Exchange 服务器所需的内存,外加 2 GB 可用内存。 有关 Exchange 服务器运行内存要求的详细信息,请参阅 Exchange 服务器规划文档。 ****

2 GB 的可用磁盘空间。 此空间不包括 Exchange 服务器所需的磁盘空间。 如果将服务器用做更新的再分发服务器,则需要额外磁盘空间。

建议使用四核服务器,处理器速度为 2.0 GHz 或更快。 支持性能低一些的服务器,但邮件吞吐量会减少。

Microsoft XML Core Services (MSXML) 6.0 SP1

Microsoft .NET Framework 3.0 SP 1 Windows Communication Foundation 或 Microsoft .NET Framework 3.5(随 Exchange Server 2010 自动安装)。 如果要安装 Microsoft Forefront Online Protection for Exchange Gateway,则必须具有 .NET Framework 3.5。

用于 Microsoft .NET Framework 3.5 的 Microsoft Chart 控件。 如果这些控件不存在,则会在 FPE 安装过程中安装这些控件。

Windows PowerShell 1.0

客户端访问服务器 (CAS)。 只有在与 Exchange Server 2010 的按需扫描配合使用时才需要。

下载地址:

Exchange中文站

Exchange中文站

Exchange中文站是一个专注讨论 Microsoft Exchange Server / Exchange Online / Office 365 的技术型网站。
Exchange中文站

Exchange中文站 的最新文章 (查看所有)

发布于: 浏览:2496 次

还没有评论

欢迎参与到我们的技术讨论,问题和分享都可以。